{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "services": [
            {
                "is_marked": false,
                "order": 1190,
                "live_service_id": 127397,
                "service_id": 5898434,
                "service_item_id": 668463,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u7741\u773c\u6709\u795e\uff0c\u624b\u6cd5\u81ea\u7136 \u5fae\u521b  \u505a\u5b8c\u5373\u53ef\u4e0a\u73ed  \u597d\u53cb\u540c\u884c\u6709\u597d\u793c ",
                "service_image": "https://heras.igengmei.com/service/2020/11/19/a430abcefc-half",
                "display_price": "380",
                "original_price": "1280",
                "distance": "",
                "hospital_name": "\u9752\u5c9b\u8bfa\u7f8e\u5fb7\u533b\u7597\u7f8e\u5bb9\u9ec4\u5c9b\u5e97",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5898434&service_item_id=668463&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5898434?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5898434,
                    "transaction_type": "-1",
                    "service_item_id": 668463,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1189,
                "live_service_id": 127396,
                "service_id": 5769609,
                "service_item_id": 639419,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u9690\u75d5\u5de5\u5320\u7f1d\u5408\u00b7\u96d5\u7422\u7cbe\u5de7\u7f8e\u773c\u5f27\u7ebf\u00b7\u81ea\u7136\u6210\u5f62\u00b7\u5b9b\u5982\u5929\u751f\u00b7\u5b9a\u5236\u7cbe\u81f4\u7f8e\u7738",
                "service_image": "https://heras.igengmei.com/service/2020/11/18/b383105281-half",
                "display_price": "440",
                "original_price": "1800",
                "distance": "",
                "hospital_name": "\u54c8\u5c14\u6ee8\u8bfa\u4f9d\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca",
                "sell_num_desc": "123",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5769609&service_item_id=639419&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5769609?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5769609,
                    "transaction_type": "-1",
                    "service_item_id": 639419,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1188,
                "live_service_id": 127395,
                "service_id": 5826383,
                "service_item_id": 402855,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u2160 \u9662\u957f\u4eb2\u8bca\u2161  \u5fae\u521b\u6062\u590d\u5feb \u2162  \u53e3\u7891\u673a\u6784\u2163\u7cbe\u7ec6\u5fae\u521b",
                "service_image": "https://heras.igengmei.com/service/2020/11/29/b29b3fa5c9-half",
                "display_price": "498",
                "original_price": "3800",
                "distance": "",
                "hospital_name": "\u5357\u5b81\u8fde\u7f8e\u6574\u5f62\uff08\u5218\u6cf3\u94d6\u6574\u5f62\uff09",
                "sell_num_desc": "4",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5826383&service_item_id=402855&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5826383?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5826383,
                    "transaction_type": "-1",
                    "service_item_id": 402855,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1187,
                "live_service_id": 127394,
                "service_id": 5874237,
                "service_item_id": 647844,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u5b9a\u70b9\u53cc\u773c\u76ae/\u57cb\u7ebf\u53cc\u773c\u76ae \u5185\u56fa\u5b9a\u65e0\u9700\u5f00\u5200\u62c6\u7ebf\u00b7\u9ad8\u5206\u5b50\u53cc\u773c\u76ae\u00b7\u5373\u505a\u5373\u8d70\u6062\u590d\u5feb",
                "service_image": "https://heras.igengmei.com/service/2020/12/18/81e5588391-half",
                "display_price": "499",
                "original_price": "1280",
                "distance": "",
                "hospital_name": "\u6df1\u5733\u827e\u598d\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "sell_num_desc": "78",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5874237&service_item_id=647844&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5874237?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5874237,
                    "transaction_type": "-1",
                    "service_item_id": 647844,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1186,
                "live_service_id": 127393,
                "service_id": 5796428,
                "service_item_id": 612266,
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u57cb\u7ebf\u53cc\u773c\u76ae\uff0c\u301041\u5468\u5e74\u5e86\uff0c\u8d85\u7ea7\u5927\u4fc3\u3011\u4e00\u53cc\u773c\u6539\u53d8\u6574\u5f20\u8138 \u80bf\u80c0\u8f7b/\u6062\u590d\u5feb",
                "service_image": "https://heras.igengmei.com/service/2020/12/08/0656a55e6f-half",
                "display_price": "499",
                "original_price": "2000",
                "distance": "",
                "hospital_name": "\u4f5b\u5c71\u5e7f\u7f8e\u6574\u5f62\u7f8e\u5bb9\uff08\u4f5b\u5c71\u65d7\u8230\u5e97\uff09",
                "sell_num_desc": "236",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5796428&service_item_id=612266&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5796428?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5796428,
                    "transaction_type": "-1",
                    "service_item_id": 612266,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1185,
                "live_service_id": 127392,
                "service_id": 5889994,
                "service_item_id": 657607,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u3010\u9001\u793c\u5566\u3011\u521b\u53e3\u5fae\u5c0f/\u76ae\u80a4\u65e0\u75d5/\u4e0d\u62c6\u7ebf\u4e0d\u635f\u7ec4\u7ec7/\u6548\u679c\u5929\u7136\uff0c\u8f7b\u677e\u62e5\u6709\u7075\u52a8\u53cc\u773c",
                "service_image": "https://heras.igengmei.com/service/2020/12/02/5f37e77393-half",
                "display_price": "500",
                "original_price": "1800",
                "distance": "",
                "hospital_name": "\u6d1b\u9633\u534f\u548c\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "sell_num_desc": "2",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5889994&service_item_id=657607&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5889994?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5889994,
                    "transaction_type": "-1",
                    "service_item_id": 657607,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1184,
                "live_service_id": 127391,
                "service_id": 5899989,
                "service_item_id": 671931,
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u30115\u5468\u5e74\u5e86 \u5207\u5f00\u53cc\u773c\u76ae 1s\u6b62\u8840 24\u9000\u80bf",
                "service_image": "https://heras.igengmei.com/service/2020/11/26/25a05f3b2c-half",
                "display_price": "520",
                "original_price": "8800",
                "distance": "",
                "hospital_name": "\u91d1\u534e\u4e3d\u90fd\u6574\u5f62",
                "sell_num_desc": "0",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5899989&service_item_id=671931&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5899989?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5899989,
                    "transaction_type": "-1",
                    "service_item_id": 671931,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1183,
                "live_service_id": 127390,
                "service_id": 5888940,
                "service_item_id": 631660,
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u7ecf\u5178\u5207\u5f00\u53cc\u773c\u76ae\uff0c\u7ecf\u5178\u7f8e\u773c \u5207\u5f00\u53cc\u773c\u76ae \u7075\u52a8\u201c\u773c\u201d\u503c\uff0cC\u4f4d\u51fa\u9053 \u53cc\u773c\u76ae/\u91cd\u7751/\u773c\u7efc\u5408",
                "service_image": "https://heras.igengmei.com/service/2020/12/19/3cfdef90ea-half",
                "display_price": "520",
                "original_price": "2680",
                "distance": "",
                "hospital_name": "\u6606\u660e\u5764\u94b0\u8102\u96d5\u533b\u7597\u7f8e\u5bb9",
                "sell_num_desc": "10",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5888940&service_item_id=631660&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5888940?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5888940,
                    "transaction_type": "-1",
                    "service_item_id": 631660,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1182,
                "live_service_id": 127389,
                "service_id": 5807835,
                "service_item_id": 657983,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u57cb\u7ebf\u53cc\u773c\u76ae\u4e13\u5c5e\u57cb\u7ebf\u53cc\u773c\u76ae \u91cd\u5851\u7075\u52a8\u53cc\u7738",
                "service_image": "https://heras.igengmei.com/service/2020/12/06/7199403154-half",
                "display_price": "549",
                "original_price": "1280",
                "distance": "",
                "hospital_name": "\u798f\u5dde\u683c\u83b1\u7f8e\u7f8e\u5bb9\u533b\u9662",
                "sell_num_desc": "67",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5807835&service_item_id=657983&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5807835?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5807835,
                    "transaction_type": "-1",
                    "service_item_id": 657983,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            },
            {
                "is_marked": false,
                "order": 1181,
                "live_service_id": 127388,
                "service_id": 5884526,
                "service_item_id": 616538,
                "service_name": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u65e0\u75d5\u53cc\u773c\u76ae(\u57cb\u7ebf\uff09\uff0c\u624b\u672f\u57cb\u7ebf\u5168\u5207\u5f00\u773c\u89d2\u6574\u5f62\u773c\u7efc\u5408\u8bbe\u8ba1",
                "service_image": "https://heras.igengmei.com/service/2020/11/22/65fdd30ff3-half",
                "display_price": "570",
                "original_price": "1080",
                "distance": "",
                "hospital_name": "\u6df1\u5733\u7d20\u4ec1\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "sell_num_desc": "66",
                "activity_image_url": "",
                "gm_url": "gengmei://service?service_id=5884526&service_item_id=616538&has_task=0&sign_task_seconds=10&sign_points=20&from_live=2919",
                "m_url": "http://m.igengmei.com/promotion/5884526?from_live=2919",
                "discount_desc": "",
                "exposure": {
                    "card_type": "card",
                    "card_content_type": "service",
                    "card_id": 5884526,
                    "transaction_type": "-1",
                    "service_item_id": 616538,
                    "in_page_pos": "service_list"
                },
                "promotion_type": 0,
                "over_buy": {}
            }
        ],
        "offset": 11
    },
    "user_type": {}
}